@charset "utf-8";
/* CSS Document */

/*　見出し:
------------------------------------*/

#right_col h1 {
	font-size:130%;
	background:#deebff;
	color:#037EED;
	margin:0 0 10px;
	border-left:15px solid #037EED;
	padding:10px 10px 10px 20px;
	font-weight:bold;
}

#right_col h2 {
	font-size:110%;
	background:#037EED;
	color:#fff;
	margin:0 0 10px;
	padding:10px;
	font-weight:bold;
}

#right_col h3 {
	font-size:110%;
	border-bottom:2px solid #037EED;
	margin:0 0 10px;
	padding:10px;
	font-weight:bold;
}

#right_col h4 {
	font-size:100%;
	margin:0 0 10px 5px;
	font-weight:bold;
	border-left:5px solid #037EED;
	padding:0 0 0 10px;
}

/*　h1下　リスト:
------------------------------------*/
ul.list_navi {
	margin:0 10px 10px 10px;
}

*+html ul.list_navi {display: inline-block;}
* html ul.list_navi {display: inline-block;}
ul.list_navi:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
ul.list_navi li {
	background: url(../img/common/arrow9.gif) no-repeat 5px 0.2em;
	margin:0 15px 7px 0;
	padding:0 0 5px 27px;
	float:left;
}

/*　トピック:
------------------------------------*/

#right_col .ytopic h2 {
	margin:20px 0 10px 0;
	clear:right;
}
#right_col .ytopic h2 a {
	color:#fff;
}

#right_col .ytopic h2 a:hover{
	color:#fff;
	text-decoration:none;
}


#right_col .ytopic .date {
	margin:0 0 10px 0;
	text-align:right;
	font-size:80%;
}

.img-right,
.img-right2,
.img-right3,
.img-right4 {
	float:right;
	margin:0 0 10px 10px;
	font-size:80%;
	line-height:1.4em;
}
.img-right img,
.img-right2 img,
.img-right3 img,
.img-right4 img {
	margin:0 0 5px 0 ;
}

.img-right2 {width:210px;}
.img-right3 {width:190px;}
.img-right4 {width:245px;}

.img-left {
	float:left;
	margin:0 10px 10px 10px;
}

#right_col .box {
	float:left;
	margin:0 10px 10px 0 ;
	font-size:80%;
	line-height:1.4em;
}

#right_col .box_r{
	float:right;
	margin:0 0 10px 10px;
	font-size:80%;
	line-height:1.4em;
}

#right_col .box.w180,
#right_col .box_r.w180{
	width:180px;
}

#right_col .box.w220,
#right_col .box_r.w220{
	width:220px;
}

#right_col .box.w250,
#right_col .box_r.w250{
	width:250px;
}

#right_col .box.w340,
#right_col .box_r.w340{
	width:340px;
}

#right_col .box img {
	margin:0 0 5px 0 ;
	width:100%;
}













